Bug 428213 - RFE: please upgrade to version 0.4
RFE: please upgrade to version 0.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: vinagre (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-09 18:02 EST by Jonathan Underwood
Modified: 2008-05-10 09:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.4-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-10 09:54:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2008-01-09 18:02:23 EST
Description of problem:
vinagre 0.4 was released on 12th December '07 - please could we have an updated
package for F8?
Comment 1 Bastien Nocera 2008-04-01 10:47:59 EDT
Building now.
Comment 2 Fedora Update System 2008-04-09 01:12:52 EDT
vinagre-0.4-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vinagre'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2894
Comment 3 Fedora Update System 2008-05-10 09:54:17 EDT
vinagre-0.4-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.